name = "LegitSpeed"
description = "Makes you sprint jump automatically"

function onDisable()
	player.setSprinting(false)
end

function onUpdate()
	player.setSprinting(true)
	
	if player.onGround and player.moving then
		player.jump()
	end
end